# do not edit -- automatically generated by arch changelog
# tag: automatic-ChangeLog--lord@emf.net--2003b/hackerlab--devo--1.0
#

2003-12-14 15:44:12 GMT	Tom Lord <lord@emf.net>	patch-36

    Summary:
      fix rename warning (rbcollins)
    Revision:
      hackerlab--devo--1.0--patch-36

    fix rename warning (rbcollins)
    

    modified files:
     ChangeLog vu/vu-sys.c


2003-12-11 01:24:54 GMT	Tom Lord <lord@emf.net>	patch-35

    Summary:
      fix unicode/=comparison
    Revision:
      hackerlab--devo--1.0--patch-35

    fix unicode/=comparison
    

    modified files:
     ChangeLog unicode/=comparison


2003-11-30 20:29:20 GMT	Tom Lord <lord@emf.net>	patch-34

    Summary:
      improve hash_ul
    Revision:
      hackerlab--devo--1.0--patch-34

    improve hash_ul
    

    new files:
     bugs/=later/.arch-ids/=id bugs/=later/error.c
     bugs/=later/error.h

    modified files:
     ChangeLog hash/hash-utils.c

    new directories:
     bugs/=later bugs/=later/.arch-ids


2003-10-24 20:21:46 GMT	Tom Lord <lord@emf.net>	patch-33

    Summary:
      =README tweak
    Revision:
      hackerlab--devo--1.0--patch-33

    =README tweak
    

    modified files:
     =README ChangeLog


2003-10-24 20:00:13 GMT	Tom Lord <lord@emf.net>	patch-32

    Summary:
      md5 docs
    Revision:
      hackerlab--devo--1.0--patch-32

    md5 docs
    

    modified files:
     ChangeLog hash/hashing.doc hash/md5.c


2003-10-24 19:32:39 GMT	Tom Lord <lord@emf.net>	patch-31

    Summary:
      more md5 tests
    Revision:
      hackerlab--devo--1.0--patch-31

    more md5 tests
    

    modified files:
     ChangeLog tests/hash-tests/unit-md5.c


2003-10-24 19:22:03 GMT	Tom Lord <lord@emf.net>	patch-30

    Summary:
      md5 routines coded
    Revision:
      hackerlab--devo--1.0--patch-30

    md5 routines coded
    

    new files:
     hash/md5.c hash/md5.h tests/hash-tests/unit-md5.c
     tests/hash-tests/unit-md5.sh

    modified files:
     ChangeLog tests/hash-tests/Makefile.in


2003-10-24 19:19:17 GMT	Tom Lord <lord@emf.net>	patch-29

    Summary:
      add some unicode codepoint constants
    Revision:
      hackerlab--devo--1.0--patch-29

    add some unicode codepoint constants
    

    modified files:
     ChangeLog machine/types.h


2003-09-16 21:16:12 GMT	Tom Lord <lord@emf.net>	patch-28

    Summary:
      fix the recent Rx fix
    Revision:
      hackerlab--devo--1.0--patch-28

    fix the recent Rx fix
    

    modified files:
     ChangeLog rx-posix/posix.c


2003-09-14 15:33:41 GMT	Tom Lord <lord@emf.net>	patch-27

    Summary:
      fixed performance-trashing bug in regexec
    Revision:
      hackerlab--devo--1.0--patch-27

    fixed performance-trashing bug in regexec
    

    modified files:
     ChangeLog rx-posix/posix.c


2003-09-07 21:48:36 GMT	Tom Lord <lord@emf.net>	patch-26

    Summary:
      [small-fixes] type foo
    Revision:
      hackerlab--devo--1.0--patch-26

    [small-fixes] type foo
    

    modified files:
     ChangeLog tests/mem-tests/unit-alloc-limits.c
     tests/mem-tests/unit-must-malloc.c
     tests/rx-posix-tests/test-dbug.c vu-network/url-socket.c


2003-09-07 19:53:56 GMT	Tom Lord <lord@emf.net>	patch-25

    Summary:
      various minor type cleanups
    Revision:
      hackerlab--devo--1.0--patch-25

    various minor type cleanups
    

    modified files:
     ChangeLog arrays/pow2-array-print.c cmd/opt.c
     tests/fmt-tests/unit-cvt.c tests/hash-tests/unit-hashtree.c
     tests/rx-posix-tests/test-search.c vu-network/url-socket.c
     vu/vu-virtual-null.c


2003-09-07 17:09:39 GMT	Tom Lord <lord@emf.net>	patch-24

    Summary:
      some type shiftiness in Rx internals
    Revision:
      hackerlab--devo--1.0--patch-24

    some type shiftiness in Rx internals
    

    modified files:
     ChangeLog rx-posix/posix.c rx/dbug.c rx/dfa-iso8859-1.c
     rx/dfa-utf16.c rx/dfa-utf8.c rx/dfa.c rx/dfa.h rx/nfa.c
     rx/nfa.h rx/super.c rx/super.h


2003-09-07 02:04:51 GMT	Tom Lord <lord@emf.net>	patch-23

    Summary:
      compiler warnings cleanups
    Revision:
      hackerlab--devo--1.0--patch-23

    compiler warnings cleanups
    

    modified files:
     ChangeLog fmt/cvt-double.c tests/rx-posix-tests/unit-regex.c
     vu/vfdbuf.c


2003-09-05 23:14:03 GMT	Tom Lord <lord@emf.net>	patch-22

    Summary:
      get rid of some compiler warnings
    Revision:
      hackerlab--devo--1.0--patch-22

    get rid of some compiler warnings
    

    modified files:
     ChangeLog bitsets/bitset.h machine/types.h


2003-07-16 02:19:29 GMT	Tom Lord <lord@emf.net>	patch-21

    Summary:
      reregister atexit handler after unexec on all systems, not just FreeBSD
    Revision:
      hackerlab--devo--1.0--patch-21

    reregister atexit handler after unexec on all systems, not just FreeBSD
    

    modified files:
     ./ChangeLog ./vu/vu.c


2003-07-14 22:40:14 GMT	Tom Lord <lord@emf.net>	patch-20

    Summary:
      =THANKS correction from giles
    Revision:
      hackerlab--devo--1.0--patch-20

    =THANKS correction from giles
    
    Patches applied:
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-11
       merge with lord@emf.net--2003b/hackerlab--devo--1.0--patch-17
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-12
       merge with lord@emf.net--2003b/hackerlab--devo--1.0--patch-19
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-13
       Fix spelling of HP-UX
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-14
       rename() prototype is in <stdio.h>
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-15
       back out patch-14, Tom doesn't like it
    

    modified files:
     ./=THANKS ./ChangeLog

    new patches:
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-11
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-12
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-13
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-14
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-15


2003-07-07 23:08:03 GMT	Tom Lord <lord@emf.net>	patch-19

    Summary:
      handwave to the unicode consortium
    Revision:
      hackerlab--devo--1.0--patch-19

    handwave to the unicode consortium
    

    new files:
     ./unidata-scaffolding/=UNIDATA-COPYRIGHT

    modified files:
     ./ChangeLog


2003-07-07 22:46:16 GMT	Tom Lord <lord@emf.net>	patch-18

    Summary:
      doc updates
    Revision:
      hackerlab--devo--1.0--patch-18

    doc updates
    

    modified files:
     ./ChangeLog ./fs/file-names.c ./vu/safe-vu-utils.c


2003-07-06 22:26:01 GMT	Tom Lord <lord@emf.net>	patch-17

    Summary:
      remove vu_sys_telldir
    Revision:
      hackerlab--devo--1.0--patch-17

    remove vu_sys_telldir
    

    modified files:
     ./ChangeLog ./vu/vu-sys.c ./vu/vu-sys.h


2003-07-06 22:21:26 GMT	Tom Lord <lord@emf.net>	patch-16

    Summary:
      merge vu-sys errno-handling fixes from Giles
    Revision:
      hackerlab--devo--1.0--patch-16

    merge vu-sys errno-handling fixes from Giles
    
    Patches applied:
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-5
       merge with lord@emf.net--2003b/hackerlab--devo--1.0--patch-15
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-6
       fix errno handling in vu_sys_opendir()
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-7
       vu_sys_read(): only save errno on error from read()
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-8
       vu_sys_write(): only save errno on error from write()
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-9
       vu_sys_dup() and vu_sys_dup(): save errno only on failure
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-10
       telldir(2) return type is 'long', not 'int'
    

    modified files:
     ./ChangeLog ./vu/vu-sys.c ./vu/vu-sys.h

    new patches:
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-5
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-6
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-7
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-8
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-9
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-10


2003-07-03 18:56:50 GMT	Tom Lord <lord@emf.net>	patch-15

    Summary:
      add file_name_is_prefix
    Revision:
      hackerlab--devo--1.0--patch-15

    add file_name_is_prefix
    

    modified files:
     ./ChangeLog ./fs/file-names.c ./fs/file-names.h


2003-07-02 22:57:48 GMT	Tom Lord <lord@emf.net>	patch-14

    Summary:
      merged spelling mistake fixes from giles
    Revision:
      hackerlab--devo--1.0--patch-14

    merged spelling mistake fixes from giles
    
    Patches applied:
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--base-0
       tag of lord@emf.net--2003b/hackerlab--devo--1.0--patch-8
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-2
       sync up to lord@emf.net--2003b/hackerlab--devo--1.0--patch-11
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-3
       update to hackerlab--devo--1.0--patch-12
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-4
       fix spelling of 'ordinarily'
    

    modified files:
     ./ChangeLog ./bitsets/bitset.c ./rx-posix/posix.h
     ./rx-xml/re.c ./rx/nfa.c ./vu/vfdbuf.c

    new patches:
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--base-0
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-2
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-3
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-4


2003-06-29 20:54:50 GMT	Tom Lord <lord@emf.net>	patch-13

    Summary:
      add (safe_/vu_)file_is_directory_following
    Revision:
      hackerlab--devo--1.0--patch-13

    add (safe_/vu_)file_is_directory_following
    

    modified files:
     ./ChangeLog ./vu/safe-vu-utils.c ./vu/safe-vu-utils.h
     ./vu/vu-utils.c ./vu/vu-utils.h


2003-06-29 19:56:51 GMT	Tom Lord <lord@emf.net>	patch-12

    Summary:
      fix numeric constant bugs in unit-cvt.sh (64bit environments)
    Revision:
      hackerlab--devo--1.0--patch-12

    fix numeric constant bugs in unit-cvt.sh (64bit environments)
    

    modified files:
     ./=THANKS ./ChangeLog ./tests/fmt-tests/unit-cvt.sh


2003-06-28 03:14:57 GMT	Tom Lord <lord@emf.net>	patch-11

    Summary:
      fix testsuite for the case when ~root is / (Giles Lean)
    Revision:
      hackerlab--devo--1.0--patch-11

    fix testsuite for the case when ~root is / (Giles Lean)
    
    Patches applied:
    
     * giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-1
       Allow ~root == "/" in unit-file-names tests
    

    modified files:
     ./=THANKS ./ChangeLog ./tests/fs-tests/unit-file-names.sh

    new patches:
     giles@nemeton.com.au--2003-GPL/hackerlab--giles--1.0--patch-1


2003-06-27 22:34:51 GMT	Tom Lord <lord@emf.net>	patch-10

    Summary:
      add hackerlab/os/alloca.h for systems where <alloca.h> is needed
    Revision:
      hackerlab--devo--1.0--patch-10

    add hackerlab/os/alloca.h for systems where <alloca.h> is needed
    

    new files:
     ./PLUGIN/auto ./os/alloca.h.in

    modified files:
     ./ChangeLog ./cmd/opt.c ./fs/file-names.c ./os/Makefile.in
     ./piw/log.c ./vu-network/url-socket.c


2003-06-27 22:34:00 GMT	Tom Lord <lord@emf.net>	patch-9

    Summary:
      add str_separate function
    Revision:
      hackerlab--devo--1.0--patch-9

    add str_separate function
    

    modified files:
     ./ChangeLog ./char/str.c ./char/str.h


2003-06-24 12:16:37 GMT	Tom Lord <lord@emf.net>	patch-8

    Summary:
      eliminate spurious comma in opt_help output
    Revision:
      hackerlab--devo--1.0--patch-8

    eliminate spurious comma in opt_help output
    

    modified files:
     ./ChangeLog ./cmd/opt.c


2003-06-20 01:53:04 GMT	Tom Lord <lord@emf.net>	patch-7

    Summary:
      documentation updates
    Revision:
      hackerlab--devo--1.0--patch-7

    documentation updates
    

    modified files:
     ./ChangeLog ./char/character-and-string.doc
     ./fmt/conversions.doc ./hash/hashing.doc
     ./libhackerlab/libhackerlab.doc ./vu/vu.c


2003-06-16 06:11:22 GMT	Tom Lord <lord@emf.net>	patch-6

    Summary:
      fixed a Makefile for manual generation
    Revision:
      hackerlab--devo--1.0--patch-6

    fixed a Makefile for manual generation
    

    modified files:
     ./ChangeLog ./libhackerlab/Makefile.in


2003-06-15 00:19:25 GMT	Tom Lord <lord@emf.net>	patch-5

    Summary:
      cycled the changelog
    Revision:
      hackerlab--devo--1.0--patch-5

    cycled the changelog
    

    new files:
     ./ChangeLog ./ChangeLog.d/lord@emf.net--2003/.arch-ids/=id
     ./ChangeLog.d/lord@emf.net--2003/ChangeLog.hackerlab--devo--1.0

    removed files:
     ./ChangeLog

    new directories:
     ./ChangeLog.d/lord@emf.net--2003
     ./ChangeLog.d/lord@emf.net--2003/.arch-ids


2003-06-15 00:16:33 GMT	Tom Lord <lord@emf.net>	patch-4

    Summary:
      added missing directory tags
    Revision:
      hackerlab--devo--1.0--patch-4

    added missing directory tags
    

    new files:
     ./ChangeLog.d/.arch-ids/=id
     ./ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids/=id
     ./ChangeLog.d/lord@regexps.com--2002/.arch-ids/=id
     ./PLUGIN/.arch-ids/=id ./arrays/.arch-ids/=id
     ./arrays/PLUGIN/.arch-ids/=id ./bitsets/.arch-ids/=id
     ./bitsets/=scaffolding/.arch-ids/=id
     ./bitsets/PLUGIN/.arch-ids/=id ./bugs/.arch-ids/=id
     ./bugs/PLUGIN/.arch-ids/=id ./char/.arch-ids/=id
     ./char/=scaffolding/.arch-ids/=id ./char/PLUGIN/.arch-ids/=id
     ./cmd/.arch-ids/=id ./cmd/PLUGIN/.arch-ids/=id
     ./fmt/.arch-ids/=id ./fmt/=scaffolding/.arch-ids/=id
     ./fmt/PLUGIN/.arch-ids/=id ./fs/.arch-ids/=id
     ./fs/PLUGIN/.arch-ids/=id ./hash/.arch-ids/=id
     ./hash/=scaffolding/.arch-ids/=id ./hash/PLUGIN/.arch-ids/=id
     ./libboot/.arch-ids/=id ./libboot/PLUGIN/.arch-ids/=id
     ./libboot2/.arch-ids/=id ./libboot2/PLUGIN/.arch-ids/=id
     ./libhackerlab/.arch-ids/=id
     ./libhackerlab/PLUGIN/.arch-ids/=id ./machine/.arch-ids/=id
     ./machine/PLUGIN/.arch-ids/=id ./mem/.arch-ids/=id
     ./mem/PLUGIN/.arch-ids/=id ./os/.arch-ids/=id
     ./os/PLUGIN/.arch-ids/=id ./os/arpa/.arch-ids/=id
     ./os/netinet/.arch-ids/=id ./os/sys/.arch-ids/=id
     ./piw-glob/.arch-ids/=id ./piw-glob/UNPLUGGED/.arch-ids/=id
     ./piw-malloc/=scaffolding/.arch-ids/=id
     ./piw-malloc/UNPLUGGED/.arch-ids/=id ./piw/.arch-ids/=id
     ./piw/=later/.arch-ids/=id ./piw/UNPLUGGED/.arch-ids/=id
     ./rx-posix/.arch-ids/=id ./rx-posix/=later/.arch-ids/=id
     ./rx-posix/PLUGIN/.arch-ids/=id ./rx-xml/.arch-ids/=id
     ./rx-xml/PLUGIN/.arch-ids/=id ./rx/.arch-ids/=id
     ./rx/PLUGIN/.arch-ids/=id ./sb/.arch-ids/=id
     ./sb/UNPLUGGED/.arch-ids/=id ./sort/.arch-ids/=id
     ./sort/PLUGIN/.arch-ids/=id ./tests/.arch-ids/=id
     ./tests/PLUGIN/.arch-ids/=id
     ./tests/arrays-tests/.arch-ids/=id
     ./tests/arrays-tests/PLUGIN/.arch-ids/=id
     ./tests/bitset-tests/=scaffolding/.arch-ids/=id
     ./tests/bitset-tests/PLUGIN/.arch-ids/=id
     ./tests/bugs-tests/PLUGIN/.arch-ids/=id
     ./tests/char-tests/PLUGIN/.arch-ids/=id
     ./tests/fmt-tests/.arch-ids/=id
     ./tests/fmt-tests/PLUGIN/.arch-ids/=id
     ./tests/fs-tests/.arch-ids/=id
     ./tests/fs-tests/PLUGIN/.arch-ids/=id
     ./tests/hash-tests/=scaffolding/.arch-ids/=id
     ./tests/hash-tests/PLUGIN/.arch-ids/=id
     ./tests/machine-tests/.arch-ids/=id
     ./tests/machine-tests/PLUGIN/.arch-ids/=id
     ./tests/mem-tests/.arch-ids/=id
     ./tests/mem-tests/PLUGIN/.arch-ids/=id
     ./tests/os-tests/.arch-ids/=id
     ./tests/os-tests/PLUGIN/.arch-ids/=id
     ./tests/rx-posix-tests/.arch-ids/=id
     ./tests/rx-posix-tests/.arch-ids/=test.tcl.id
     ./tests/rx-posix-tests/.arch-ids/posix-test-cases.h.id
     ./tests/rx-posix-tests/.arch-ids/test-cases.h.id
     ./tests/rx-posix-tests/=test.tcl
     ./tests/rx-posix-tests/PLUGIN/.arch-ids/=id
     ./tests/rx-posix-tests/posix-test-cases.h
     ./tests/rx-posix-tests/test-cases.h
     ./tests/rx-tests/.arch-ids/=id
     ./tests/rx-tests/PLUGIN/.arch-ids/=id
     ./tests/rx-xml-tests/.arch-ids/=id
     ./tests/rx-xml-tests/UNPLUGGED/.arch-ids/=id
     ./tests/uni-tests/PLUGIN/.arch-ids/=id
     ./tests/unidata-tests/.arch-ids/=id
     ./tests/unidata-tests/PLUGIN/.arch-ids/=id ./uni/.arch-ids/=id
     ./uni/PLUGIN/.arch-ids/=id ./unicode/.arch-ids/=id
     ./unicode/=later/.arch-ids/=id ./unicode/PLUGIN/.arch-ids/=id
     ./unidata-scaffolding/PLUGIN/.arch-ids/=id
     ./unidata/.arch-ids/=id ./unidata/=later/.arch-ids/=id
     ./unidata/PLUGIN/.arch-ids/=id ./vu-network/.arch-ids/=id
     ./vu-network/PLUGIN/.arch-ids/=id ./vu/.arch-ids/=id
     ./vu/PLUGIN/.arch-ids/=id ./xml-scaffolding/.arch-ids/=id
     ./xml-scaffolding/PLUGIN/.arch-ids/=id ./xml/.arch-ids/=id
     ./xml/PLUGIN/.arch-ids/=id

    removed files:
     ./tests/rx-posix-tests/=test.tcl
     ./tests/rx-posix-tests/posix-test-cases.h
     ./tests/rx-posix-tests/test-cases.h

    renamed files:
     ./ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
       ==> ./ChangeLog.d/lord@regexps.com--2001Q4/ChangeLog.devo--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.devo--1.0
       ==> ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.devo--1.0
     ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
       ==> ./ChangeLog.d/lord@regexps.com--2002/ChangeLog.lord--1.0
     ./PLUGIN/DIRS
       ==> ./PLUGIN/DIRS
     ./PLUGIN/REQ
       ==> ./PLUGIN/REQ
     ./PLUGIN/options
       ==> ./PLUGIN/options
     ./arrays/Makefile.in
       ==> ./arrays/Makefile.in
     ./arrays/PLUGIN/REQ
       ==> ./arrays/PLUGIN/REQ
     ./arrays/ar.c
       ==> ./arrays/ar.c
     ./arrays/ar.h
       ==> ./arrays/ar.h
     ./arrays/arrays.doc
       ==> ./arrays/arrays.doc
     ./arrays/pow2-array-compact.c
       ==> ./arrays/pow2-array-compact.c
     ./arrays/pow2-array-compact.h
       ==> ./arrays/pow2-array-compact.h
     ./arrays/pow2-array-print.c
       ==> ./arrays/pow2-array-print.c
     ./arrays/pow2-array-print.h
       ==> ./arrays/pow2-array-print.h
     ./arrays/pow2-array.c
       ==> ./arrays/pow2-array.c
     ./arrays/pow2-array.h
       ==> ./arrays/pow2-array.h
     ./bitsets/=scaffolding/=ffc.c
       ==> ./bitsets/=scaffolding/=ffc.c
     ./bitsets/=scaffolding/=ffs.c
       ==> ./bitsets/=scaffolding/=ffs.c
     ./bitsets/Makefile.in
       ==> ./bitsets/Makefile.in
     ./bitsets/PLUGIN/REQ
       ==> ./bitsets/PLUGIN/REQ
     ./bitsets/bits-print.c
       ==> ./bitsets/bits-print.c
     ./bitsets/bits-print.h
       ==> ./bitsets/bits-print.h
     ./bitsets/bits.c
       ==> ./bitsets/bits.c
     ./bitsets/bits.h
       ==> ./bitsets/bits.h
     ./bitsets/bitset-print.c
       ==> ./bitsets/bitset-print.c
     ./bitsets/bitset-print.h
       ==> ./bitsets/bitset-print.h
     ./bitsets/bitset-tree-print.c
       ==> ./bitsets/bitset-tree-print.c
     ./bitsets/bitset-tree-print.h
       ==> ./bitsets/bitset-tree-print.h
     ./bitsets/bitset-tree.c
       ==> ./bitsets/bitset-tree.c
     ./bitsets/bitset-tree.h
       ==> ./bitsets/bitset-tree.h
     ./bitsets/bitset.c
       ==> ./bitsets/bitset.c
     ./bitsets/bitset.h
       ==> ./bitsets/bitset.h
     ./bitsets/bitsets-data-sheet.doc
       ==> ./bitsets/bitsets-data-sheet.doc
     ./bitsets/bitsets.doc
       ==> ./bitsets/bitsets.doc
     ./bitsets/uni-bits.c
       ==> ./bitsets/uni-bits.c
     ./bitsets/uni-bits.h
       ==> ./bitsets/uni-bits.h
     ./bugs/Makefile.in
       ==> ./bugs/Makefile.in
     ./bugs/PLUGIN/REQ
       ==> ./bugs/PLUGIN/REQ
     ./bugs/bugs.doc
       ==> ./bugs/bugs.doc
     ./bugs/panic-exit.c
       ==> ./bugs/panic-exit.c
     ./bugs/panic-exit.h
       ==> ./bugs/panic-exit.h
     ./bugs/panic.c
       ==> ./bugs/panic.c
     ./bugs/panic.h
       ==> ./bugs/panic.h
     ./bugs/test-coverage.h
       ==> ./bugs/test-coverage.h
     ./char/=scaffolding/=names.c
       ==> ./char/=scaffolding/=names.c
     ./char/Makefile.in
       ==> ./char/Makefile.in
     ./char/PLUGIN/REQ
       ==> ./char/PLUGIN/REQ
     ./char/char-class.c
       ==> ./char/char-class.c
     ./char/char-class.h
       ==> ./char/char-class.h
     ./char/char-name.c
       ==> ./char/char-name.c
     ./char/char-name.h
       ==> ./char/char-name.h
     ./char/character-and-string.doc
       ==> ./char/character-and-string.doc
     ./char/str-many.c
       ==> ./char/str-many.c
     ./char/str-many.h
       ==> ./char/str-many.h
     ./char/str.c
       ==> ./char/str.c
     ./char/str.h
       ==> ./char/str.h
     ./cmd/Makefile.in
       ==> ./cmd/Makefile.in
     ./cmd/PLUGIN/REQ
       ==> ./cmd/PLUGIN/REQ
     ./cmd/main.h
       ==> ./cmd/main.h
     ./cmd/opt.c
       ==> ./cmd/opt.c
     ./cmd/opt.h
       ==> ./cmd/opt.h
     ./fmt/=scaffolding/=pow2-base100-tables.scm
       ==> ./fmt/=scaffolding/=pow2-base100-tables.scm
     ./fmt/Makefile.in
       ==> ./fmt/Makefile.in
     ./fmt/PLUGIN/REQ
       ==> ./fmt/PLUGIN/REQ
     ./fmt/conversions.doc
       ==> ./fmt/conversions.doc
     ./fmt/cvt-double-constants.h
       ==> ./fmt/cvt-double-constants.h
     ./fmt/cvt-double-tables.h
       ==> ./fmt/cvt-double-tables.h
     ./fmt/cvt-double.c
       ==> ./fmt/cvt-double.c
     ./fmt/cvt-double.h
       ==> ./fmt/cvt-double.h
     ./fmt/cvt.c
       ==> ./fmt/cvt.c
     ./fmt/cvt.h
       ==> ./fmt/cvt.h
     ./fs/Makefile.in
       ==> ./fs/Makefile.in
     ./fs/PLUGIN/REQ
       ==> ./fs/PLUGIN/REQ
     ./fs/cwd.c
       ==> ./fs/cwd.c
     ./fs/cwd.h
       ==> ./fs/cwd.h
     ./fs/file-names.c
       ==> ./fs/file-names.c
     ./fs/file-names.h
       ==> ./fs/file-names.h
     ./fs/tmp-files.c
       ==> ./fs/tmp-files.c
     ./fs/tmp-files.h
       ==> ./fs/tmp-files.h
     ./hash/=scaffolding/=shuffle.c
       ==> ./hash/=scaffolding/=shuffle.c
     ./hash/=scaffolding/=shuffle2-8.c
       ==> ./hash/=scaffolding/=shuffle2-8.c
     ./hash/=scaffolding/=shuffle2.c
       ==> ./hash/=scaffolding/=shuffle2.c
     ./hash/Makefile.in
       ==> ./hash/Makefile.in
     ./hash/PLUGIN/REQ
       ==> ./hash/PLUGIN/REQ
     ./hash/hash-utils.c
       ==> ./hash/hash-utils.c
     ./hash/hash-utils.h
       ==> ./hash/hash-utils.h
     ./hash/hashing.doc
       ==> ./hash/hashing.doc
     ./hash/hashtree.c
       ==> ./hash/hashtree.c
     ./hash/hashtree.h
       ==> ./hash/hashtree.h
     ./libboot/Makefile.in
       ==> ./libboot/Makefile.in
     ./libboot/PLUGIN/REQ
       ==> ./libboot/PLUGIN/REQ
     ./libboot2/Makefile.in
       ==> ./libboot2/Makefile.in
     ./libboot2/PLUGIN/REQ
       ==> ./libboot2/PLUGIN/REQ
     ./libhackerlab/Makefile.in
       ==> ./libhackerlab/Makefile.in
     ./libhackerlab/PLUGIN/REQ
       ==> ./libhackerlab/PLUGIN/REQ
     ./libhackerlab/bigpic.doc
       ==> ./libhackerlab/bigpic.doc
     ./libhackerlab/document-license.doc
       ==> ./libhackerlab/document-license.doc
     ./libhackerlab/indexes.doc
       ==> ./libhackerlab/indexes.doc
     ./libhackerlab/introduction.doc
       ==> ./libhackerlab/introduction.doc
     ./libhackerlab/libhackerlab.doc
       ==> ./libhackerlab/libhackerlab.doc
     ./libhackerlab/on-hacking.doc
       ==> ./libhackerlab/on-hacking.doc
     ./libhackerlab/portability.doc
       ==> ./libhackerlab/portability.doc
     ./libhackerlab/prefixes.doc
       ==> ./libhackerlab/prefixes.doc
     ./libhackerlab/source-license.doc
       ==> ./libhackerlab/source-license.doc
     ./machine/=README
       ==> ./machine/=README
     ./machine/Makefile.in
       ==> ./machine/Makefile.in
     ./machine/PLUGIN/REQ
       ==> ./machine/PLUGIN/REQ
     ./machine/endian.sh
       ==> ./machine/endian.sh
     ./machine/gen-alignment.to-c
       ==> ./machine/gen-alignment.to-c
     ./machine/machine.doc
       ==> ./machine/machine.doc
     ./machine/types.h
       ==> ./machine/types.h
     ./mem/Makefile.in
       ==> ./mem/Makefile.in
     ./mem/PLUGIN/REQ
       ==> ./mem/PLUGIN/REQ
     ./mem/alloc-limits.c
       ==> ./mem/alloc-limits.c
     ./mem/alloc-limits.h
       ==> ./mem/alloc-limits.h
     ./mem/mem.c
       ==> ./mem/mem.c
     ./mem/mem.h
       ==> ./mem/mem.h
     ./mem/memory.doc
       ==> ./mem/memory.doc
     ./mem/must-malloc.c
       ==> ./mem/must-malloc.c
     ./mem/must-malloc.h
       ==> ./mem/must-malloc.h
     ./os/=README
       ==> ./os/=README
     ./os/Makefile.in
       ==> ./os/Makefile.in
     ./os/PLUGIN/REQ
       ==> ./os/PLUGIN/REQ
     ./os/arpa/inet.h
       ==> ./os/arpa/inet.h
     ./os/char-class-locale.c
       ==> ./os/char-class-locale.c
     ./os/char-class-locale.h
       ==> ./os/char-class-locale.h
     ./os/char-cmp-locale.c
       ==> ./os/char-cmp-locale.c
     ./os/char-cmp-locale.h
       ==> ./os/char-cmp-locale.h
     ./os/dirent.h
       ==> ./os/dirent.h
     ./os/errno-to-string.c
       ==> ./os/errno-to-string.c
     ./os/errno-to-string.h
       ==> ./os/errno-to-string.h
     ./os/errno.h
       ==> ./os/errno.h
     ./os/exit-status.gen
       ==> ./os/exit-status.gen
     ./os/exit.c
       ==> ./os/exit.c
     ./os/exit.h
       ==> ./os/exit.h
     ./os/fcntl.h
       ==> ./os/fcntl.h
     ./os/limits.h
       ==> ./os/limits.h
     ./os/malloc.h
       ==> ./os/malloc.h
     ./os/math.h
       ==> ./os/math.h
     ./os/netdb.h
       ==> ./os/netdb.h
     ./os/netinet/in.h
       ==> ./os/netinet/in.h
     ./os/pwd.h
       ==> ./os/pwd.h
     ./os/setjmp.h
       ==> ./os/setjmp.h
     ./os/signal.h
       ==> ./os/signal.h
     ./os/stdarg.h
       ==> ./os/stdarg.h
     ./os/stddef.h
       ==> ./os/stddef.h
     ./os/stdlib.h
       ==> ./os/stdlib.h
     ./os/sys/mman.h
       ==> ./os/sys/mman.h
     ./os/sys/param.h
       ==> ./os/sys/param.h
     ./os/sys/socket.h
       ==> ./os/sys/socket.h
     ./os/sys/stat.h
       ==> ./os/sys/stat.h
     ./os/sys/time.h
       ==> ./os/sys/time.h
     ./os/sys/types.h
       ==> ./os/sys/types.h
     ./os/sys/un.h
       ==> ./os/sys/un.h
     ./os/sys/wait.h
       ==> ./os/sys/wait.h
     ./os/time.h
       ==> ./os/time.h
     ./os/unistd.h
       ==> ./os/unistd.h
     ./os/utime.h
       ==> ./os/utime.h
     ./piw-glob/Makefile.in
       ==> ./piw-glob/Makefile.in
     ./piw-glob/UNPLUGGED/REQ
       ==> ./piw-glob/UNPLUGGED/REQ
     ./piw-glob/piw-glob.c
       ==> ./piw-glob/piw-glob.c
     ./piw-malloc/=scaffolding/log-cogen.scm
       ==> ./piw-malloc/=scaffolding/log-cogen.scm
     ./piw-malloc/=scaffolding/log-formats.scm
       ==> ./piw-malloc/=scaffolding/log-formats.scm
     ./piw-malloc/UNPLUGGED/REQ
       ==> ./piw-malloc/UNPLUGGED/REQ
     ./piw/=later/backtrace.c
       ==> ./piw/=later/backtrace.c
     ./piw/Makefile.in
       ==> ./piw/Makefile.in
     ./piw/UNPLUGGED/REQ
       ==> ./piw/UNPLUGGED/REQ
     ./piw/gdb.c
       ==> ./piw/gdb.c
     ./piw/gdb.h
       ==> ./piw/gdb.h
     ./piw/instrumentation.doc
       ==> ./piw/instrumentation.doc
     ./piw/log.c
       ==> ./piw/log.c
     ./piw/log.h
       ==> ./piw/log.h
     ./piw/piw.c
       ==> ./piw/piw.c
     ./piw/piw.h
       ==> ./piw/piw.h
     ./piw/variables.c
       ==> ./piw/variables.c
     ./piw/variables.h
       ==> ./piw/variables.h
     ./rx-posix/=later/regex-utils.c
       ==> ./rx-posix/=later/regex-utils.c
     ./rx-posix/Makefile.in
       ==> ./rx-posix/Makefile.in
     ./rx-posix/PLUGIN/REQ
       ==> ./rx-posix/PLUGIN/REQ
     ./rx-posix/dup-max.h
       ==> ./rx-posix/dup-max.h
     ./rx-posix/errnorx.c
       ==> ./rx-posix/errnorx.c
     ./rx-posix/errnorx.h
       ==> ./rx-posix/errnorx.h
     ./rx-posix/introduction-to-regexps.doc
       ==> ./rx-posix/introduction-to-regexps.doc
     ./rx-posix/limits.h
       ==> ./rx-posix/limits.h
     ./rx-posix/match-regexp.c
       ==> ./rx-posix/match-regexp.c
     ./rx-posix/match-regexp.h
       ==> ./rx-posix/match-regexp.h
     ./rx-posix/performance-hints.c
       ==> ./rx-posix/performance-hints.c
     ./rx-posix/posix-regexps.doc
       ==> ./rx-posix/posix-regexps.doc
     ./rx-posix/posix.c
       ==> ./rx-posix/posix.c
     ./rx-posix/posix.h
       ==> ./rx-posix/posix.h
     ./rx-posix/re8-parse.c
       ==> ./rx-posix/re8-parse.c
     ./rx-posix/re8-parse.h
       ==> ./rx-posix/re8-parse.h
     ./rx-posix/regex.h
       ==> ./rx-posix/regex.h
     ./rx-posix/regexps.h
       ==> ./rx-posix/regexps.h
     ./rx-posix/rx-posix-data-sheet.doc
       ==> ./rx-posix/rx-posix-data-sheet.doc
     ./rx-xml/Makefile.in
       ==> ./rx-xml/Makefile.in
     ./rx-xml/PLUGIN/REQ
       ==> ./rx-xml/PLUGIN/REQ
     ./rx-xml/comments.doc
       ==> ./rx-xml/comments.doc
     ./rx-xml/introduction-to-xml-re.doc
       ==> ./rx-xml/introduction-to-xml-re.doc
     ./rx-xml/re.c
       ==> ./rx-xml/re.c
     ./rx-xml/re.h
       ==> ./rx-xml/re.h
     ./rx-xml/rx-xml-data-sheet.doc
       ==> ./rx-xml/rx-xml-data-sheet.doc
     ./rx-xml/using.doc
       ==> ./rx-xml/using.doc
     ./rx-xml/xml-re.doc
       ==> ./rx-xml/xml-re.doc
     ./rx/Makefile.in
       ==> ./rx/Makefile.in
     ./rx/PLUGIN/REQ
       ==> ./rx/PLUGIN/REQ
     ./rx/bits-tree-rules.c
       ==> ./rx/bits-tree-rules.c
     ./rx/bits-tree-rules.h
       ==> ./rx/bits-tree-rules.h
     ./rx/cache-sizes.doc
       ==> ./rx/cache-sizes.doc
     ./rx/dbug.c
       ==> ./rx/dbug.c
     ./rx/dbug.h
       ==> ./rx/dbug.h
     ./rx/dfa-cache.c
       ==> ./rx/dfa-cache.c
     ./rx/dfa-cache.h
       ==> ./rx/dfa-cache.h
     ./rx/dfa-iso8859-1.c
       ==> ./rx/dfa-iso8859-1.c
     ./rx/dfa-iso8859-1.h
       ==> ./rx/dfa-iso8859-1.h
     ./rx/dfa-utf16.c
       ==> ./rx/dfa-utf16.c
     ./rx/dfa-utf16.h
       ==> ./rx/dfa-utf16.h
     ./rx/dfa-utf8.c
       ==> ./rx/dfa-utf8.c
     ./rx/dfa-utf8.h
       ==> ./rx/dfa-utf8.h
     ./rx/dfa.c
       ==> ./rx/dfa.c
     ./rx/dfa.h
       ==> ./rx/dfa.h
     ./rx/escape.c
       ==> ./rx/escape.c
     ./rx/escape.h
       ==> ./rx/escape.h
     ./rx/nfa-cache.c
       ==> ./rx/nfa-cache.c
     ./rx/nfa-cache.h
       ==> ./rx/nfa-cache.h
     ./rx/nfa.c
       ==> ./rx/nfa.c
     ./rx/nfa.h
       ==> ./rx/nfa.h
     ./rx/regexps-formally.c
       ==> ./rx/regexps-formally.c
     ./rx/super.c
       ==> ./rx/super.c
     ./rx/super.h
       ==> ./rx/super.h
     ./rx/tree.c
       ==> ./rx/tree.c
     ./rx/tree.h
       ==> ./rx/tree.h
     ./rx/tuning.doc
       ==> ./rx/tuning.doc
     ./sb/Makefile.in
       ==> ./sb/Makefile.in
     ./sb/UNPLUGGED/REQ
       ==> ./sb/UNPLUGGED/REQ
     ./sb/sb.c
       ==> ./sb/sb.c
     ./sort/Makefile.in
       ==> ./sort/Makefile.in
     ./sort/PLUGIN/REQ
       ==> ./sort/PLUGIN/REQ
     ./sort/qsort.c
       ==> ./sort/qsort.c
     ./sort/qsort.h
       ==> ./sort/qsort.h
     ./tests/Makefile.in
       ==> ./tests/Makefile.in
     ./tests/PLUGIN/DIRS
       ==> ./tests/PLUGIN/DIRS
     ./tests/PLUGIN/REQ
       ==> ./tests/PLUGIN/REQ
     ./tests/arrays-tests/DESC
       ==> ./tests/arrays-tests/DESC
     ./tests/arrays-tests/Makefile.in
       ==> ./tests/arrays-tests/Makefile.in
     ./tests/arrays-tests/PLUGIN/REQ
       ==> ./tests/arrays-tests/PLUGIN/REQ
     ./tests/arrays-tests/unit-ar.c
       ==> ./tests/arrays-tests/unit-ar.c
     ./tests/arrays-tests/unit-ar.sh
       ==> ./tests/arrays-tests/unit-ar.sh
     ./tests/arrays-tests/unit-pow2-array.c
       ==> ./tests/arrays-tests/unit-pow2-array.c
     ./tests/arrays-tests/unit-pow2-array.sh
       ==> ./tests/arrays-tests/unit-pow2-array.sh
     ./tests/bitset-tests/=scaffolding/gen-bitset-test.scm
       ==> ./tests/bitset-tests/=scaffolding/gen-bitset-test.scm
     ./tests/bitset-tests/PLUGIN/OPT
       ==> ./tests/bitset-tests/PLUGIN/OPT
     ./tests/bitset-tests/PLUGIN/REQ
       ==> ./tests/bitset-tests/PLUGIN/REQ
     ./tests/bugs-tests/PLUGIN/REQ
       ==> ./tests/bugs-tests/PLUGIN/REQ
     ./tests/char-tests/PLUGIN/REQ
       ==> ./tests/char-tests/PLUGIN/REQ
     ./tests/fmt-tests/DESC
       ==> ./tests/fmt-tests/DESC
     ./tests/fmt-tests/Makefile.in
       ==> ./tests/fmt-tests/Makefile.in
     ./tests/fmt-tests/PLUGIN/REQ
       ==> ./tests/fmt-tests/PLUGIN/REQ
     ./tests/fmt-tests/unit-cvt.c
       ==> ./tests/fmt-tests/unit-cvt.c
     ./tests/fmt-tests/unit-cvt.sh
       ==> ./tests/fmt-tests/unit-cvt.sh
     ./tests/fs-tests/DESC
       ==> ./tests/fs-tests/DESC
     ./tests/fs-tests/Makefile.in
       ==> ./tests/fs-tests/Makefile.in
     ./tests/fs-tests/PLUGIN/REQ
       ==> ./tests/fs-tests/PLUGIN/REQ
     ./tests/fs-tests/unit-file-names.c
       ==> ./tests/fs-tests/unit-file-names.c
     ./tests/fs-tests/unit-file-names.sh
       ==> ./tests/fs-tests/unit-file-names.sh
     ./tests/hash-tests/=scaffolding/gen-hashtree-test.scm
       ==> ./tests/hash-tests/=scaffolding/gen-hashtree-test.scm
     ./tests/hash-tests/PLUGIN/REQ
       ==> ./tests/hash-tests/PLUGIN/REQ
     ./tests/machine-tests/DESC
       ==> ./tests/machine-tests/DESC
     ./tests/machine-tests/Makefile.in
       ==> ./tests/machine-tests/Makefile.in
     ./tests/machine-tests/PLUGIN/REQ
       ==> ./tests/machine-tests/PLUGIN/REQ
     ./tests/mem-tests/DESC
       ==> ./tests/mem-tests/DESC
     ./tests/mem-tests/Makefile.in
       ==> ./tests/mem-tests/Makefile.in
     ./tests/mem-tests/PLUGIN/REQ
       ==> ./tests/mem-tests/PLUGIN/REQ
     ./tests/mem-tests/unit-alloc-limits.c
       ==> ./tests/mem-tests/unit-alloc-limits.c
     ./tests/mem-tests/unit-alloc-limits.sh
       ==> ./tests/mem-tests/unit-alloc-limits.sh
     ./tests/mem-tests/unit-mem.c
       ==> ./tests/mem-tests/unit-mem.c
     ./tests/mem-tests/unit-mem.sh
       ==> ./tests/mem-tests/unit-mem.sh
     ./tests/mem-tests/unit-must-malloc.c
       ==> ./tests/mem-tests/unit-must-malloc.c
     ./tests/mem-tests/unit-must-malloc.sh
       ==> ./tests/mem-tests/unit-must-malloc.sh
     ./tests/os-tests/DESC
       ==> ./tests/os-tests/DESC
     ./tests/os-tests/Makefile.in
       ==> ./tests/os-tests/Makefile.in
     ./tests/os-tests/PLUGIN/REQ
       ==> ./tests/os-tests/PLUGIN/REQ
     ./tests/rx-posix-tests/=generic-test-regex.c
       ==> ./tests/rx-posix-tests/=generic-test-regex.c
     ./tests/rx-posix-tests/=pseudo-grep.c
       ==> ./tests/rx-posix-tests/=pseudo-grep.c
     ./tests/rx-posix-tests/DESC
       ==> ./tests/rx-posix-tests/DESC
     ./tests/rx-posix-tests/Makefile.in
       ==> ./tests/rx-posix-tests/Makefile.in
     ./tests/rx-posix-tests/PLUGIN/REQ
       ==> ./tests/rx-posix-tests/PLUGIN/REQ
     ./tests/rx-posix-tests/test-dbug.c
       ==> ./tests/rx-posix-tests/test-dbug.c
     ./tests/rx-posix-tests/test-decls.h
       ==> ./tests/rx-posix-tests/test-decls.h
     ./tests/rx-posix-tests/test-rx-size.c
       ==> ./tests/rx-posix-tests/test-rx-size.c
     ./tests/rx-posix-tests/test-rx.c
       ==> ./tests/rx-posix-tests/test-rx.c
     ./tests/rx-posix-tests/test-rx.h
       ==> ./tests/rx-posix-tests/test-rx.h
     ./tests/rx-posix-tests/test-rx.scm
       ==> ./tests/rx-posix-tests/test-rx.scm
     ./tests/rx-posix-tests/test-rx.sh
       ==> ./tests/rx-posix-tests/test-rx.sh
     ./tests/rx-posix-tests/test-search.c
       ==> ./tests/rx-posix-tests/test-search.c
     ./tests/rx-posix-tests/unit-regex.c
       ==> ./tests/rx-posix-tests/unit-regex.c
     ./tests/rx-tests/DESC
       ==> ./tests/rx-tests/DESC
     ./tests/rx-tests/Makefile.in
       ==> ./tests/rx-tests/Makefile.in
     ./tests/rx-tests/PLUGIN/REQ
       ==> ./tests/rx-tests/PLUGIN/REQ
     ./tests/rx-tests/unit-dfa-iso8859-1.c
       ==> ./tests/rx-tests/unit-dfa-iso8859-1.c
     ./tests/rx-tests/unit-dfa-iso8859-1.sh
       ==> ./tests/rx-tests/unit-dfa-iso8859-1.sh
     ./tests/rx-tests/unit-dfa-utf-no-surrogates.c
       ==> ./tests/rx-tests/unit-dfa-utf-no-surrogates.c
     ./tests/rx-tests/unit-dfa-utf-no-surrogates.sh
       ==> ./tests/rx-tests/unit-dfa-utf-no-surrogates.sh
     ./tests/rx-tests/unit-dfa-utf.c
       ==> ./tests/rx-tests/unit-dfa-utf.c
     ./tests/rx-tests/unit-dfa-utf.sh
       ==> ./tests/rx-tests/unit-dfa-utf.sh
     ./tests/rx-tests/unit-dfa-utf16.c
       ==> ./tests/rx-tests/unit-dfa-utf16.c
     ./tests/rx-tests/unit-dfa-utf16.sh
       ==> ./tests/rx-tests/unit-dfa-utf16.sh
     ./tests/rx-tests/unit-dfa-utf8.c
       ==> ./tests/rx-tests/unit-dfa-utf8.c
     ./tests/rx-tests/unit-dfa-utf8.sh
       ==> ./tests/rx-tests/unit-dfa-utf8.sh
     ./tests/rx-xml-tests/Makefile.in
       ==> ./tests/rx-xml-tests/Makefile.in
     ./tests/rx-xml-tests/UNPLUGGED/REQ
       ==> ./tests/rx-xml-tests/UNPLUGGED/REQ
     ./tests/rx-xml-tests/test-time-re.c
       ==> ./tests/rx-xml-tests/test-time-re.c
     ./tests/rx-xml-tests/tests.c
       ==> ./tests/rx-xml-tests/tests.c
     ./tests/rx-xml-tests/tests.h
       ==> ./tests/rx-xml-tests/tests.h
     ./tests/rx-xml-tests/unit-re.c
       ==> ./tests/rx-xml-tests/unit-re.c
     ./tests/rx-xml-tests/unit-re.sh
       ==> ./tests/rx-xml-tests/unit-re.sh
     ./tests/uni-tests/PLUGIN/REQ
       ==> ./tests/uni-tests/PLUGIN/REQ
     ./tests/unidata-tests/DESC
       ==> ./tests/unidata-tests/DESC
     ./tests/unidata-tests/Makefile.in
       ==> ./tests/unidata-tests/Makefile.in
     ./tests/unidata-tests/PLUGIN/REQ
       ==> ./tests/unidata-tests/PLUGIN/REQ
     ./tests/unidata-tests/unit-unidata.c
       ==> ./tests/unidata-tests/unit-unidata.c
     ./tests/unidata-tests/unit-unidata.sh
       ==> ./tests/unidata-tests/unit-unidata.sh
     ./uni/Makefile.in
       ==> ./uni/Makefile.in
     ./uni/PLUGIN/REQ
       ==> ./uni/PLUGIN/REQ
     ./uni/coding-inlines.c
       ==> ./uni/coding-inlines.c
     ./uni/coding-inlines.h
       ==> ./uni/coding-inlines.h
     ./uni/coding.c
       ==> ./uni/coding.c
     ./uni/coding.h
       ==> ./uni/coding.h
     ./uni/invariant.h
       ==> ./uni/invariant.h
     ./uni/unidata.c
       ==> ./uni/unidata.c
     ./uni/unidata.h
       ==> ./uni/unidata.h
     ./unicode/=comparison
       ==> ./unicode/=comparison
     ./unicode/=later/uni-str-inlines.c
       ==> ./unicode/=later/uni-str-inlines.c
     ./unicode/=later/uni-str-inlines.h
       ==> ./unicode/=later/uni-str-inlines.h
     ./unicode/=later/uni-str.c
       ==> ./unicode/=later/uni-str.c
     ./unicode/=later/uni-str.h
       ==> ./unicode/=later/uni-str.h
     ./unicode/=later/unichar-str.c
       ==> ./unicode/=later/unichar-str.c
     ./unicode/=later/unichar-str.h
       ==> ./unicode/=later/unichar-str.h
     ./unicode/=why-unicode.doc
       ==> ./unicode/=why-unicode.doc
     ./unicode/Makefile.in
       ==> ./unicode/Makefile.in
     ./unicode/PLUGIN/REQ
       ==> ./unicode/PLUGIN/REQ
     ./unicode/coding.doc
       ==> ./unicode/coding.doc
     ./unicode/introduction-to-unicode.doc
       ==> ./unicode/introduction-to-unicode.doc
     ./unicode/unicode.c
       ==> ./unicode/unicode.c
     ./unicode/unicode.doc
       ==> ./unicode/unicode.doc
     ./unicode/unicode.h
       ==> ./unicode/unicode.h
     ./unicode/unidata.h
       ==> ./unicode/unidata.h
     ./unidata-scaffolding/PLUGIN/REQ
       ==> ./unidata-scaffolding/PLUGIN/REQ
     ./unidata/=later/bitsets.h
       ==> ./unidata/=later/bitsets.h
     ./unidata/=later/categories-constants.h
       ==> ./unidata/=later/categories-constants.h
     ./unidata/=later/db.h
       ==> ./unidata/=later/db.h
     ./unidata/=later/decomp.h
       ==> ./unidata/=later/decomp.h
     ./unidata/=later/numbers.h
       ==> ./unidata/=later/numbers.h
     ./unidata/=later/uni-pow2-array.c
       ==> ./unidata/=later/uni-pow2-array.c
     ./unidata/=later/uni-pow2-array.h
       ==> ./unidata/=later/uni-pow2-array.h
     ./unidata/=unidata-size.c
       ==> ./unidata/=unidata-size.c
     ./unidata/=unidata-size2.c
       ==> ./unidata/=unidata-size2.c
     ./unidata/Makefile.in
       ==> ./unidata/Makefile.in
     ./unidata/PLUGIN/REQ
       ==> ./unidata/PLUGIN/REQ
     ./unidata/bitset-lookup.c
       ==> ./unidata/bitset-lookup.c
     ./unidata/bitset-lookup.h
       ==> ./unidata/bitset-lookup.h
     ./unidata/blocks.c
       ==> ./unidata/blocks.c
     ./unidata/blocks.h
       ==> ./unidata/blocks.h
     ./unidata/case-db-inlines.c
       ==> ./unidata/case-db-inlines.c
     ./unidata/case-db-inlines.h
       ==> ./unidata/case-db-inlines.h
     ./unidata/case-db-macros.h
       ==> ./unidata/case-db-macros.h
     ./unidata/coding.h
       ==> ./unidata/coding.h
     ./unidata/combine-db-macros.h
       ==> ./unidata/combine-db-macros.h
     ./unidata/db-inlines.c
       ==> ./unidata/db-inlines.c
     ./unidata/db-inlines.h
       ==> ./unidata/db-inlines.h
     ./unidata/db-macros.h
       ==> ./unidata/db-macros.h
     ./unidata/decomp-db-macros.h
       ==> ./unidata/decomp-db-macros.h
     ./unidata/unidata-data-sheet.doc
       ==> ./unidata/unidata-data-sheet.doc
     ./unidata/unidata.h
       ==> ./unidata/unidata.h
     ./vu-network/Makefile.in
       ==> ./vu-network/Makefile.in
     ./vu-network/PLUGIN/REQ
       ==> ./vu-network/PLUGIN/REQ
     ./vu-network/url-socket.c
       ==> ./vu-network/url-socket.c
     ./vu-network/url-socket.h
       ==> ./vu-network/url-socket.h
     ./vu/Makefile.in
       ==> ./vu/Makefile.in
     ./vu/PLUGIN/REQ
       ==> ./vu/PLUGIN/REQ
     ./vu/printfmt-va.c
       ==> ./vu/printfmt-va.c
     ./vu/printfmt-va.h
       ==> ./vu/printfmt-va.h
     ./vu/printfmt.c
       ==> ./vu/printfmt.c
     ./vu/printfmt.h
       ==> ./vu/printfmt.h
     ./vu/reserv.c
       ==> ./vu/reserv.c
     ./vu/reserv.h
       ==> ./vu/reserv.h
     ./vu/safe-printfmt.c
       ==> ./vu/safe-printfmt.c
     ./vu/safe-printfmt.h
       ==> ./vu/safe-printfmt.h
     ./vu/safe-vfdbuf.c
       ==> ./vu/safe-vfdbuf.c
     ./vu/safe-vfdbuf.h
       ==> ./vu/safe-vfdbuf.h
     ./vu/safe-vu-utils-vfdbuf.c
       ==> ./vu/safe-vu-utils-vfdbuf.c
     ./vu/safe-vu-utils-vfdbuf.h
       ==> ./vu/safe-vu-utils-vfdbuf.h
     ./vu/safe-vu-utils.c
       ==> ./vu/safe-vu-utils.c
     ./vu/safe-vu-utils.h
       ==> ./vu/safe-vu-utils.h
     ./vu/safe.c
       ==> ./vu/safe.c
     ./vu/safe.h
       ==> ./vu/safe.h
     ./vu/url-fd.c
       ==> ./vu/url-fd.c
     ./vu/url-fd.h
       ==> ./vu/url-fd.h
     ./vu/vfdbuf.c
       ==> ./vu/vfdbuf.c
     ./vu/vfdbuf.h
       ==> ./vu/vfdbuf.h
     ./vu/vu-bad-arg.c
       ==> ./vu/vu-bad-arg.c
     ./vu/vu-bad-arg.h
       ==> ./vu/vu-bad-arg.h
     ./vu/vu-dash.c
       ==> ./vu/vu-dash.c
     ./vu/vu-dash.h
       ==> ./vu/vu-dash.h
     ./vu/vu-help.c
       ==> ./vu/vu-help.c
     ./vu/vu-help.h
       ==> ./vu/vu-help.h
     ./vu/vu-sys.c
       ==> ./vu/vu-sys.c
     ./vu/vu-sys.h
       ==> ./vu/vu-sys.h
     ./vu/vu-utils-vfdbuf.c
       ==> ./vu/vu-utils-vfdbuf.c
     ./vu/vu-utils-vfdbuf.h
       ==> ./vu/vu-utils-vfdbuf.h
     ./vu/vu-utils.c
       ==> ./vu/vu-utils.c
     ./vu/vu-utils.h
       ==> ./vu/vu-utils.h
     ./vu/vu-virtual-null.c
       ==> ./vu/vu-virtual-null.c
     ./vu/vu-virtual-null.h
       ==> ./vu/vu-virtual-null.h
     ./vu/vu.c
       ==> ./vu/vu.c
     ./vu/vu.h
       ==> ./vu/vu.h
     ./xml-scaffolding/Makefile.in
       ==> ./xml-scaffolding/Makefile.in
     ./xml-scaffolding/PLUGIN/REQ
       ==> ./xml-scaffolding/PLUGIN/REQ
     ./xml-scaffolding/xml-generate.c
       ==> ./xml-scaffolding/xml-generate.c
     ./xml/Makefile.in
       ==> ./xml/Makefile.in
     ./xml/PLUGIN/REQ
       ==> ./xml/PLUGIN/REQ
     ./xml/charsets.h
       ==> ./xml/charsets.h
     ./xml/xml.doc
       ==> ./xml/xml.doc

    new directories:
     ./ChangeLog.d ./ChangeLog.d/.arch-ids
     ./ChangeLog.d/lord@regexps.com--2001Q4
     ./ChangeLog.d/lord@regexps.com--2001Q4/.arch-ids
     ./ChangeLog.d/lord@regexps.com--2002
     ./ChangeLog.d/lord@regexps.com--2002/.arch-ids ./PLUGIN
     ./arrays ./arrays/.arch-ids ./arrays/PLUGIN ./bitsets
     ./bitsets/.arch-ids ./bitsets/=scaffolding
     ./bitsets/=scaffolding/.arch-ids ./bitsets/PLUGIN ./bugs
     ./bugs/.arch-ids ./bugs/PLUGIN ./char ./char/.arch-ids
     ./char/=scaffolding ./char/=scaffolding/.arch-ids
     ./char/PLUGIN ./cmd ./cmd/.arch-ids ./cmd/PLUGIN ./fmt
     ./fmt/.arch-ids ./fmt/=scaffolding
     ./fmt/=scaffolding/.arch-ids ./fmt/PLUGIN ./fs ./fs/.arch-ids
     ./fs/PLUGIN ./hash ./hash/.arch-ids ./hash/=scaffolding
     ./hash/=scaffolding/.arch-ids ./hash/PLUGIN ./libboot
     ./libboot/.arch-ids ./libboot/PLUGIN ./libboot2
     ./libboot2/.arch-ids ./libboot2/PLUGIN ./libhackerlab
     ./libhackerlab/.arch-ids ./libhackerlab/PLUGIN ./machine
     ./machine/.arch-ids ./machine/PLUGIN ./mem ./mem/.arch-ids
     ./mem/PLUGIN ./os ./os/.arch-ids ./os/PLUGIN ./os/arpa
     ./os/arpa/.arch-ids ./os/netinet ./os/netinet/.arch-ids
     ./os/sys ./os/sys/.arch-ids ./piw ./piw-glob
     ./piw-glob/.arch-ids ./piw-glob/UNPLUGGED
     ./piw-malloc/=scaffolding ./piw-malloc/=scaffolding/.arch-ids
     ./piw-malloc/UNPLUGGED ./piw/.arch-ids ./piw/=later
     ./piw/=later/.arch-ids ./piw/UNPLUGGED ./rx ./rx-posix
     ./rx-posix/.arch-ids ./rx-posix/=later
     ./rx-posix/=later/.arch-ids ./rx-posix/PLUGIN ./rx-xml
     ./rx-xml/.arch-ids ./rx-xml/PLUGIN ./rx/.arch-ids ./rx/PLUGIN
     ./sb ./sb/.arch-ids ./sb/UNPLUGGED ./sort ./sort/.arch-ids
     ./sort/PLUGIN ./tests ./tests/.arch-ids ./tests/PLUGIN
     ./tests/arrays-tests ./tests/arrays-tests/.arch-ids
     ./tests/arrays-tests/PLUGIN ./tests/bitset-tests/=scaffolding
     ./tests/bitset-tests/=scaffolding/.arch-ids
     ./tests/bitset-tests/PLUGIN ./tests/bugs-tests/PLUGIN
     ./tests/char-tests/PLUGIN ./tests/fmt-tests
     ./tests/fmt-tests/.arch-ids ./tests/fmt-tests/PLUGIN
     ./tests/fs-tests ./tests/fs-tests/.arch-ids
     ./tests/fs-tests/PLUGIN ./tests/hash-tests/=scaffolding
     ./tests/hash-tests/=scaffolding/.arch-ids
     ./tests/hash-tests/PLUGIN ./tests/machine-tests
     ./tests/machine-tests/.arch-ids ./tests/machine-tests/PLUGIN
     ./tests/mem-tests ./tests/mem-tests/.arch-ids
     ./tests/mem-tests/PLUGIN ./tests/os-tests
     ./tests/os-tests/.arch-ids ./tests/os-tests/PLUGIN
     ./tests/rx-posix-tests ./tests/rx-posix-tests/.arch-ids
     ./tests/rx-posix-tests/PLUGIN ./tests/rx-tests
     ./tests/rx-tests/.arch-ids ./tests/rx-tests/PLUGIN
     ./tests/rx-xml-tests ./tests/rx-xml-tests/.arch-ids
     ./tests/rx-xml-tests/UNPLUGGED ./tests/uni-tests/PLUGIN
     ./tests/unidata-tests ./tests/unidata-tests/.arch-ids
     ./tests/unidata-tests/PLUGIN ./uni ./uni/.arch-ids
     ./uni/PLUGIN ./unicode ./unicode/.arch-ids ./unicode/=later
     ./unicode/=later/.arch-ids ./unicode/PLUGIN ./unidata
     ./unidata-scaffolding/PLUGIN ./unidata/.arch-ids
     ./unidata/=later ./unidata/=later/.arch-ids ./unidata/PLUGIN
     ./vu ./vu-network ./vu-network/.arch-ids ./vu-network/PLUGIN
     ./vu/.arch-ids ./vu/PLUGIN ./xml ./xml-scaffolding
     ./xml-scaffolding/.arch-ids ./xml-scaffolding/PLUGIN
     ./xml/.arch-ids ./xml/PLUGIN

    removed directories:
     ./ChangeLog.d ./ChangeLog.d/lord@regexps.com--2001Q4
     ./ChangeLog.d/lord@regexps.com--2002 ./PLUGIN ./arrays
     ./arrays/PLUGIN ./bitsets ./bitsets/=scaffolding
     ./bitsets/PLUGIN ./bugs ./bugs/PLUGIN ./char
     ./char/=scaffolding ./char/PLUGIN ./cmd ./cmd/PLUGIN ./fmt
     ./fmt/=scaffolding ./fmt/PLUGIN ./fs ./fs/PLUGIN ./hash
     ./hash/=scaffolding ./hash/PLUGIN ./libboot ./libboot/PLUGIN
     ./libboot2 ./libboot2/PLUGIN ./libhackerlab
     ./libhackerlab/PLUGIN ./machine ./machine/PLUGIN ./mem
     ./mem/PLUGIN ./os ./os/PLUGIN ./os/arpa ./os/netinet ./os/sys
     ./piw ./piw-glob ./piw-glob/UNPLUGGED
     ./piw-malloc/=scaffolding ./piw-malloc/UNPLUGGED ./piw/=later
     ./piw/UNPLUGGED ./rx ./rx-posix ./rx-posix/=later
     ./rx-posix/PLUGIN ./rx-xml ./rx-xml/PLUGIN ./rx/PLUGIN ./sb
     ./sb/UNPLUGGED ./sort ./sort/PLUGIN ./tests ./tests/PLUGIN
     ./tests/arrays-tests ./tests/arrays-tests/PLUGIN
     ./tests/bitset-tests/=scaffolding ./tests/bitset-tests/PLUGIN
     ./tests/bugs-tests/PLUGIN ./tests/char-tests/PLUGIN
     ./tests/fmt-tests ./tests/fmt-tests/PLUGIN ./tests/fs-tests
     ./tests/fs-tests/PLUGIN ./tests/hash-tests/=scaffolding
     ./tests/hash-tests/PLUGIN ./tests/machine-tests
     ./tests/machine-tests/PLUGIN ./tests/mem-tests
     ./tests/mem-tests/PLUGIN ./tests/os-tests
     ./tests/os-tests/PLUGIN ./tests/rx-posix-tests
     ./tests/rx-posix-tests/PLUGIN ./tests/rx-tests
     ./tests/rx-tests/PLUGIN ./tests/rx-xml-tests
     ./tests/rx-xml-tests/UNPLUGGED ./tests/uni-tests/PLUGIN
     ./tests/unidata-tests ./tests/unidata-tests/PLUGIN ./uni
     ./uni/PLUGIN ./unicode ./unicode/=later ./unicode/PLUGIN
     ./unidata ./unidata-scaffolding/PLUGIN ./unidata/=later
     ./unidata/PLUGIN ./vu ./vu-network ./vu-network/PLUGIN
     ./vu/PLUGIN ./xml ./xml-scaffolding ./xml-scaffolding/PLUGIN
     ./xml/PLUGIN

    renamed directories:
     ./PLUGIN/.arch-ids
       ==> ./PLUGIN/.arch-ids
     ./arrays/PLUGIN/.arch-ids
       ==> ./arrays/PLUGIN/.arch-ids
     ./bitsets/PLUGIN/.arch-ids
       ==> ./bitsets/PLUGIN/.arch-ids
     ./bugs/PLUGIN/.arch-ids
       ==> ./bugs/PLUGIN/.arch-ids
     ./char/PLUGIN/.arch-ids
       ==> ./char/PLUGIN/.arch-ids
     ./cmd/PLUGIN/.arch-ids
       ==> ./cmd/PLUGIN/.arch-ids
     ./fmt/PLUGIN/.arch-ids
       ==> ./fmt/PLUGIN/.arch-ids
     ./fs/PLUGIN/.arch-ids
       ==> ./fs/PLUGIN/.arch-ids
     ./hash/PLUGIN/.arch-ids
       ==> ./hash/PLUGIN/.arch-ids
     ./libboot/PLUGIN/.arch-ids
       ==> ./libboot/PLUGIN/.arch-ids
     ./libboot2/PLUGIN/.arch-ids
       ==> ./libboot2/PLUGIN/.arch-ids
     ./libhackerlab/PLUGIN/.arch-ids
       ==> ./libhackerlab/PLUGIN/.arch-ids
     ./machine/PLUGIN/.arch-ids
       ==> ./machine/PLUGIN/.arch-ids
     ./mem/PLUGIN/.arch-ids
       ==> ./mem/PLUGIN/.arch-ids
     ./os/PLUGIN/.arch-ids
       ==> ./os/PLUGIN/.arch-ids
     ./piw-glob/UNPLUGGED/.arch-ids
       ==> ./piw-glob/UNPLUGGED/.arch-ids
     ./piw-malloc/UNPLUGGED/.arch-ids
       ==> ./piw-malloc/UNPLUGGED/.arch-ids
     ./piw/UNPLUGGED/.arch-ids
       ==> ./piw/UNPLUGGED/.arch-ids
     ./rx-posix/PLUGIN/.arch-ids
       ==> ./rx-posix/PLUGIN/.arch-ids
     ./rx-xml/PLUGIN/.arch-ids
       ==> ./rx-xml/PLUGIN/.arch-ids
     ./rx/PLUGIN/.arch-ids
       ==> ./rx/PLUGIN/.arch-ids
     ./sb/UNPLUGGED/.arch-ids
       ==> ./sb/UNPLUGGED/.arch-ids
     ./sort/PLUGIN/.arch-ids
       ==> ./sort/PLUGIN/.arch-ids
     ./tests/PLUGIN/.arch-ids
       ==> ./tests/PLUGIN/.arch-ids
     ./tests/arrays-tests/PLUGIN/.arch-ids
       ==> ./tests/arrays-tests/PLUGIN/.arch-ids
     ./tests/bitset-tests
       ==> ./tests/bitset-tests
     ./tests/bitset-tests/PLUGIN/.arch-ids
       ==> ./tests/bitset-tests/PLUGIN/.arch-ids
     ./tests/bugs-tests
       ==> ./tests/bugs-tests
     ./tests/bugs-tests/PLUGIN/.arch-ids
       ==> ./tests/bugs-tests/PLUGIN/.arch-ids
     ./tests/char-tests
       ==> ./tests/char-tests
     ./tests/char-tests/PLUGIN/.arch-ids
       ==> ./tests/char-tests/PLUGIN/.arch-ids
     ./tests/fmt-tests/PLUGIN/.arch-ids
       ==> ./tests/fmt-tests/PLUGIN/.arch-ids
     ./tests/fs-tests/PLUGIN/.arch-ids
       ==> ./tests/fs-tests/PLUGIN/.arch-ids
     ./tests/hash-tests
       ==> ./tests/hash-tests
     ./tests/hash-tests/PLUGIN/.arch-ids
       ==> ./tests/hash-tests/PLUGIN/.arch-ids
     ./tests/machine-tests/PLUGIN/.arch-ids
       ==> ./tests/machine-tests/PLUGIN/.arch-ids
     ./tests/mem-tests/PLUGIN/.arch-ids
       ==> ./tests/mem-tests/PLUGIN/.arch-ids
     ./tests/os-tests/PLUGIN/.arch-ids
       ==> ./tests/os-tests/PLUGIN/.arch-ids
     ./tests/rx-posix-tests/PLUGIN/.arch-ids
       ==> ./tests/rx-posix-tests/PLUGIN/.arch-ids
     ./tests/rx-tests/PLUGIN/.arch-ids
       ==> ./tests/rx-tests/PLUGIN/.arch-ids
     ./tests/rx-xml-tests/UNPLUGGED/.arch-ids
       ==> ./tests/rx-xml-tests/UNPLUGGED/.arch-ids
     ./tests/uni-tests
       ==> ./tests/uni-tests
     ./tests/uni-tests/PLUGIN/.arch-ids
       ==> ./tests/uni-tests/PLUGIN/.arch-ids
     ./tests/unidata-tests/PLUGIN/.arch-ids
       ==> ./tests/unidata-tests/PLUGIN/.arch-ids
     ./uni/PLUGIN/.arch-ids
       ==> ./uni/PLUGIN/.arch-ids
     ./unicode/PLUGIN/.arch-ids
       ==> ./unicode/PLUGIN/.arch-ids
     ./unidata-scaffolding/PLUGIN/.arch-ids
       ==> ./unidata-scaffolding/PLUGIN/.arch-ids
     ./unidata/PLUGIN/.arch-ids
       ==> ./unidata/PLUGIN/.arch-ids
     ./vu-network/PLUGIN/.arch-ids
       ==> ./vu-network/PLUGIN/.arch-ids
     ./vu/PLUGIN/.arch-ids
       ==> ./vu/PLUGIN/.arch-ids
     ./xml-scaffolding/PLUGIN/.arch-ids
       ==> ./xml-scaffolding/PLUGIN/.arch-ids
     ./xml/PLUGIN/.arch-ids
       ==> ./xml/PLUGIN/.arch-ids


2003-06-15 00:14:49 GMT	Tom Lord <lord@emf.net>	patch-3

    Summary:
      remove unused =NEWS link
    Revision:
      hackerlab--devo--1.0--patch-3

    remove unused =NEWS link
    

    removed files:
     ./.arch-ids/=NEWS.id ./=NEWS

    removed directories:
     ./.arch-ids


2003-06-14 23:07:36 GMT	Tom Lord <lord@emf.net>	patch-2

    Summary:
      make installation of libhackerlab and headers optional (default no)
    Revision:
      hackerlab--devo--1.0--patch-2

    make installation of libhackerlab and headers optional (default no)
    

    new files:
     ./PLUGIN/options

    modified files:
     ./arrays/Makefile.in ./bitsets/Makefile.in ./bugs/Makefile.in
     ./char/Makefile.in ./cmd/Makefile.in ./fmt/Makefile.in
     ./fs/Makefile.in ./hash/Makefile.in ./libhackerlab/Makefile.in
     ./machine/Makefile.in ./mem/Makefile.in ./os/Makefile.in
     ./piw-glob/Makefile.in ./piw-malloc/Makefile.in
     ./piw/Makefile.in ./rx-posix/Makefile.in ./rx-xml/Makefile.in
     ./rx/Makefile.in ./sb/Makefile.in ./sort/Makefile.in
     ./uni/Makefile.in ./unicode/Makefile.in
     ./unidata-scaffolding/Makefile.in ./unidata/Makefile.in
     ./vu-network/Makefile.in ./vu/Makefile.in
     ./xml-scaffolding/Makefile.in ./xml/Makefile.in


2003-06-14 11:13:44 GMT	Tom Lord <lord@emf.net>	patch-1

    Summary:
      unplug piw
    Revision:
      hackerlab--devo--1.0--patch-1

    unplug piw
    

    new files:
     ./piw-glob/UNPLUGGED/REQ ./piw-malloc/UNPLUGGED/REQ
     ./piw/UNPLUGGED/REQ

    removed files:
     ./piw-glob/PLUGIN/REQ ./piw-malloc/PLUGIN/REQ ./piw/PLUGIN/REQ

    modified files:
     ./Makefile.in

    renamed files:
     ./piw-glob/PLUGIN/.arch-ids/=dont-care
       ==> ./piw-glob/UNPLUGGED/.arch-ids/=dont-care
     ./piw-malloc/PLUGIN/.arch-ids/=dont-care
       ==> ./piw-malloc/UNPLUGGED/.arch-ids/=dont-care
     ./piw/PLUGIN/.arch-ids/=dont-care
       ==> ./piw/UNPLUGGED/.arch-ids/=dont-care

    new directories:
     ./piw-glob/UNPLUGGED ./piw-glob/UNPLUGGED/.arch-ids
     ./piw-malloc/UNPLUGGED ./piw-malloc/UNPLUGGED/.arch-ids
     ./piw/UNPLUGGED ./piw/UNPLUGGED/.arch-ids

    removed directories:
     ./piw-glob/PLUGIN ./piw-glob/PLUGIN/.arch-ids
     ./piw-malloc/PLUGIN ./piw-malloc/PLUGIN/.arch-ids ./piw/PLUGIN
     ./piw/PLUGIN/.arch-ids


2003-06-11 22:14:27 GMT	Tom Lord <lord@emf.net>	base-0

    Summary:
      tag of lord@emf.net--2003/hackerlab--devo--1.0--patch-23
    Revision:
      hackerlab--devo--1.0--base-0

    (automatically generated log message)

    new patches:
     lord@emf.net--2003/hackerlab--devo--1.0--base-0
     lord@emf.net--2003/hackerlab--devo--1.0--patch-1
     lord@emf.net--2003/hackerlab--devo--1.0--patch-2
     lord@emf.net--2003/hackerlab--devo--1.0--patch-3
     lord@emf.net--2003/hackerlab--devo--1.0--patch-4
     lord@emf.net--2003/hackerlab--devo--1.0--patch-5
     lord@emf.net--2003/hackerlab--devo--1.0--patch-6
     lord@emf.net--2003/hackerlab--devo--1.0--patch-7
     lord@emf.net--2003/hackerlab--devo--1.0--patch-8
     lord@emf.net--2003/hackerlab--devo--1.0--patch-9
     lord@emf.net--2003/hackerlab--devo--1.0--patch-10
     lord@emf.net--2003/hackerlab--devo--1.0--patch-11
     lord@emf.net--2003/hackerlab--devo--1.0--patch-12
     lord@emf.net--2003/hackerlab--devo--1.0--patch-13
     lord@emf.net--2003/hackerlab--devo--1.0--patch-14
     lord@emf.net--2003/hackerlab--devo--1.0--patch-15
     lord@emf.net--2003/hackerlab--devo--1.0--patch-16
     lord@emf.net--2003/hackerlab--devo--1.0--patch-17
     lord@emf.net--2003/hackerlab--devo--1.0--patch-18
     lord@emf.net--2003/hackerlab--devo--1.0--patch-19
     lord@emf.net--2003/hackerlab--devo--1.0--patch-20
     lord@emf.net--2003/hackerlab--devo--1.0--patch-21
     lord@emf.net--2003/hackerlab--devo--1.0--patch-22
     lord@emf.net--2003/hackerlab--devo--1.0--patch-23
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--base-0
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-1
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-2
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-3
     lord@regexps.com--2001Q4/hackerlab--devo--1.0--patch-4
     lord@regexps.com--2002/hackerlab--devo--1.0--base-0
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-1
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-2
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-3
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-4
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-5
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-6
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-7
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-8
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-9
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-10
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-11
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-12
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-13
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-14
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-15
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-16
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-17
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-18
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-19
     lord@regexps.com--2002/hackerlab--devo--1.0--patch-20
     lord@regexps.com--2002/hackerlab--lord--1.0--base-0
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-1
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-2
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-3
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-4
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-5
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-6
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-7
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-8
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-9
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-10
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-11
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-12
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-13
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-14
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-15
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-16
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-17
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-18
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-19
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-20
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-21
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-22
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-23
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-24
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-25
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-26
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-27
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-28
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-29
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-30
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-31
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-32
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-33
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-34
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-35
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-36
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-37
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-38
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-39
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-40
     lord@regexps.com--2002/hackerlab--lord--1.0--patch-41
     lord@regexps.com--public-2001Q4/hackerlab--devo--1.0--base-0


